Kerbal Space Program - Bug #22868

Since 1.7.2 Kerbals on EVA are unresponsive
06/12/2019 11:23 PM - Bugone

Status: Closed Start date: 06/12/2019
Severity: Low % Done: 100%
Assignee:

Category: Bug Tracker

Target version: 1.7.2

Version: 1.7.2 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game

Description

When | go EVA with a Kerbal, the view doesn't shift to them, and if | shift to them using brackets, I'm unable to move them. They
appear to be in freefall with their arms stuck out. I'm unable to board, let go, enable RCS etc.

History

#1 - 06/12/2019 11:49 PM - nestor
- Status changed from New to Ready to Test
- Target version setto 1.7.2

- % Done changed from 0 to 80

A hot fix was released for this issue:

#2 - 06/13/2019 01:37 AM - just_jim
- Status changed from Ready to Test to Resolved
- % Done changed from 80 to 100

Fixed in hotfix build 2556

#3 - 06/17/2019 06:48 PM - chris.fulton

- Status changed from Resolved to Closed
